OpenOffice: Have version 2.4, want to update to 3.1. Do I have to uninstall 2.4 first?

What happens if I don't uninstall 2.4 before I install 3.1?
2 answers 2